BODY {
	FONT-SIZE: 14px; MARGIN: 0px auto; COLOR: #000; LINE-HEIGHT: 150%;  TEXT-ALIGN: center
}
.logo{float:left;}
.logo img{float:left;}
.logo h1{float:left; margin:10px 0 0 10px;border-left:1px solid #CCCCCC;line-height:50px; height:50px;padding:0 0 0 10px; font-size:26px; width:100px; }
.logtxt{float:left;margin:10px 10px 0 10px;border-left:1px solid #9d9d9d;padding-left:10px; }
.logtxt span{text-align:left;height:40px;font-size:23px; font-weight:bold;}
.logtxt p{ font-size:12px;}
.logtxt a:link,.logtxt a:visited{ text-decoration:none; color:#000;}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
H1 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H2 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H3 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H4 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI {
	LIST-STYLE-TYPE: none
}
IMG {
	VERTICAL-ALIGN: top
}
H2 {
	FONT-SIZE: 14px
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: top; BORDER-RIGHT-WIDTH: 0px
}
.clr {
	CLEAR: both; FONT-SIZE: 0px; LINE-HEIGHT: 0; HEIGHT: 0px
}
A:link {
	COLOR: #21366d; TEXT-DECORATION: none
}
A:visited {
	COLOR: #21366d; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff5e17; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff5e17; TEXT-DECORATION: underline
}
.left {
	FLOAT: left
}
.right {
	FLOAT: right
}
#top {
	CLEAR: both; MARGIN: 0px auto; WIDTH: 960px; TEXT-ALIGN: left
}
#foot {
	CLEAR: both; MARGIN: 0px auto; WIDTH: 960px; TEXT-ALIGN: left
}
.ff1 {
	COLOR: #10559a; font-size:14px;
}
.blank5 {
	CLEAR: both; FONT-SIZE: 0px; LINE-HEIGHT: 0; HEIGHT: 5px
}
.blank10 {
	CLEAR: both; FONT-SIZE: 0px; LINE-HEIGHT: 0; HEIGHT: 10px
}
.sear {
	FONT-SIZE: 14px; MARGIN: 0px auto; WIDTH: 960px; TEXT-ALIGN: left
}
.searcon {
	CLEAR: both; MARGIN: 15px 0px 10px
}

.input3 {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; FONT-SIZE: 14px; BORDER-LEFT: #7f9db9 1px solid; WIDTH: 350px; COLOR: #999; TEXT-INDENT: 4px; LINE-HEIGHT: 20px; BORDER-BOTTOM: #7f9db9 1px solid; HEIGHT: 20px
}
.input4 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(images/but.gif); BORDER-BOTTOM-WIDTH: 0px; WIDTH: 79px; LINE-HEIGHT: 24px; HEIGHT: 24px; BORDER-RIGHT-WIDTH: 0px
}
.btn01 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(images/but01.gif); BORDER-BOTTOM-WIDTH: 0px; WIDTH: 83px; LINE-HEIGHT: 24px; HEIGHT: 24px; BORDER-RIGHT-WIDTH: 0px
}
.btn02 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(images/but02.gif); BORDER-BOTTOM-WIDTH: 0px; WIDTH: 83px; LINE-HEIGHT: 24px; HEIGHT: 24px; BORDER-RIGHT-WIDTH: 0px
}
.locat01 {
	MARGIN: 10px auto; WIDTH: 960px; LINE-HEIGHT: 30px; BACKGROUND-COLOR: #f3f3f3; TEXT-ALIGN: left
}

.pkfont0 {
	COLOR: #ff0000
}
.pkfont1 {
	COLOR: #ee6f00
}
.pkfont2 {
	COLOR: #30a427
}

.container {
	CLEAR: both; BORDER-RIGHT: #b6c5d8 1px solid; BORDER-TOP: #b6c5d8 1px solid; MARGIN: 5px auto; BORDER-LEFT: #b6c5d8 1px solid; WIDTH: 958px; BORDER-BOTTOM: #b6c5d8 1px solid; TEXT-ALIGN: left
}
.contleft {
	BORDER-RIGHT: #b6c5d8 1px solid; FLOAT: left; WIDTH: 699px
}
.contright {
	FLOAT: right; WIDTH: 256px
}
.pkcnn1 {
	HEIGHT: 77px; BACKGROUND-COLOR: #d7ebf6
}
.pkcnn1 .knn1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
.kntit1 {
	MARGIN-TOP: 8px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(images/pknn1.gif) no-repeat 0px -185px; WIDTH: 365px; COLOR: #ffffff; LINE-HEIGHT: 32px; HEIGHT: 32px
}
.knt8 {
	MARGIN-TOP: 8px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(images/pknn1.gif) no-repeat 0px -65px; WIDTH: 365px; COLOR: #ffffff; LINE-HEIGHT: 32px; HEIGHT: 32px
}
.knt2 {
	BACKGROUND: url(images/pknn1.gif) no-repeat 0px -65px

}
.kntit1 LI {
	FLOAT: left; WIDTH: 120px; TEXT-ALIGN: center
}
.kntit1 LI.on A:link {
	COLOR: #ffffff
}
.kntit1 LI.on A:visited {
	COLOR: #ffffff
}
.pkcnn1 .knn2 {
	BACKGROUND: url(images/pknn2.gif) no-repeat; FLOAT: right; MARGIN: 19px 53px 0px 0px; WIDTH: 139px; HEIGHT: 58px
}
.pkcnn1 .knn2 P {
	TEXT-ALIGN: center
}
.pkf12px {
	FONT-SIZE: 12px; LINE-HEIGHT: 30px
}
.knn2 H1 {
	FONT-SIZE: 24px; MARGIN: 0px; COLOR: #ff0000; TEXT-ALIGN: center
}
.input01 {
	WIDTH: 75px
}
.pkcnn2 {
	BACKGROUND: url(images/line-1.gif)
}
.vscnn {
	MARGIN: 10px auto; WIDTH: 680px
}
.vscol {
	PADDING-LEFT: 20px; FLOAT: left; WIDTH: 340px
}
.vscol1 {
	PADDING-LEFT: 20px; FLOAT: left; WIDTH: 360px
}
.vscol A:link {
	TEXT-DECORATION: underline
}
.vscol A:visited {
	TEXT-DECORATION: underline
}
.vscol H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; TEXT-ALIGN: center
}
.vscol P.vf1 {
	PADDING-BOTTOM: 8px; WIDTH: 340px; TEXT-ALIGN: center
}
.vscol P.vf11 {
	PADDING-BOTTOM: 8px; WIDTH: 360px; TEXT-ALIGN: center
}
.vscol P.vf2 {
	PADDING-LEFT: 32px; FONT-SIZE: 12px; LINE-HEIGHT: 20px; PADDING-TOP: 8px; TEXT-ALIGN: left
}
.vvc2 {
	FONT-SIZE: 12px; LINE-HEIGHT: 24px
}
.pkintro {
	PADDING-LEFT: 10px; MARGIN: 5px auto; WIDTH: 660px;FLOAT: left; 
}
.pkintro SPAN.int1 {
	FONT-WEIGHT: bold; FLOAT: left; WIDTH: 50px
}
.pkintro SPAN.int2 {
	FLOAT: left; WIDTH: 600px
}
.pkintro SPAN.int3 {
	FONT-WEIGHT: bold; FLOAT: left; WIDTH: 60px
}
.pktent {
	MARGIN: 10px auto; WIDTH: 660px
}
.pktent .left01 {
	FLOAT: left; WIDTH: 317px; text-align:left;
}
.pktent .right01 {
	FLOAT: right; WIDTH: 317px; text-align:left;
}
.tentnav {
	BACKGROUND: url(images/nn01.gif) no-repeat; WIDTH: 311px; HEIGHT: 26px
}
.tentnav SPAN.te1 {
	FONT-WEIGHT: bold; FLOAT: left; WIDTH: 48px; COLOR: #ffffff; LINE-HEIGHT: 26px; TEXT-ALIGN: center
}
.tentnav SPAN.te2 {
	FONT-WEIGHT: bold; FLOAT: left; WIDTH: 230px; LINE-HEIGHT: 26px; TEXT-ALIGN: center
}
.tentcon {
	BACKGROUND: url(images/nn02.gif) no-repeat bottom; WIDTH: 317px; 
}
.tentcon P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; LINE-HEIGHT: 24px; PADDING-TOP: 10px; min-HEIGHT: 90px
}
.tfont1 {
	COLOR: #ee6f00
}
.tfont1 {
	COLOR: #ee6f00
}
A.tfont1:link {
	COLOR: #ee6f00
}
A.tfont1:visited {
	COLOR: #ee6f00
}
.tfont2 {
	COLOR: #00692f
}
.tfont2 {
	COLOR: #00692f
}
A.tfont2:link {
	COLOR: #00692f
}
A.tfont2:visited {
	COLOR: #00692f
}
.pkcnn3 {
	BORDER-TOP: #b6c5d8 1px solid; BACKGROUND-COLOR: #fbf7e9
}
.pkcnn3 P {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.pkcnn4 {
	BORDER-TOP: #b6c5d8 1px solid; HEIGHT: 180px; BACKGROUND-COLOR: #fff
}
.pkcnn4 .lef04 {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 345px; HEIGHT: 145px
}
.pkcnn4 .rig04 {
	FLOAT: right; OVERFLOW: hidden; WIDTH: 345px; HEIGHT: 145px
}
.aa1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 36px; PADDING-BOTTOM: 0px; WIDTH: 135px; COLOR: #fea500; PADDING-TOP: 40px; FONT-FAMILY: Arial; TEXT-ALIGN: right
}
.aa2 {
	WIDTH: 90px; TEXT-ALIGN: right
}
.aa3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 30px; PADDING-BOTTOM: 0px; WIDTH: 80px; PADDING-TOP: 40px; FONT-FAMILY: Arial; TEXT-ALIGN: center
}
.bb1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 30px; PADDING-BOTTOM: 0px; WIDTH: 80px; PADDING-TOP: 40px; FONT-FAMILY: Arial; TEXT-ALIGN: center
}
.bb2 {
	WIDTH: 90px; TEXT-ALIGN: left
}
.bb3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 36px; PADDING-BOTTOM: 0px; WIDTH: 130px; COLOR: #99cc33; PADDING-TOP: 40px; FONT-FAMILY: Arial; TEXT-ALIGN: left
}
.font0 {
	FONT-SIZE: 12px; COLOR: #7b7373
}
.pkcon5 {
	BORDER-TOP: #b6c5d8 1px solid; BACKGROUND: url(images/line2.gif) #ffffff repeat-x

}
.pkcon5 A:link {
	TEXT-DECORATION: underline
}
.pkcon5 A:visited {
	TEXT-DECORATION: underline
}
.con5tit {
	MARGIN: 0px auto; WIDTH: 100%; background:#F5FBFF; PADDING: 10px 0
}
.pkzj {
	BACKGROUND: url(images/images/line2.gif) #ffffff repeat-x; padding-left:15px; WIDTH: 685px;
}
.pkzj .lef00 {
	FLOAT: left; WIDTH: 330px
}
.pkzj .rig00 {
	FLOAT: right; WIDTH: 330px; BACKGROUND-COLOR: #f5fbff
}
.pkview {
	BORDER-RIGHT: #e6e6e6 1px solid; BORDER-TOP: #e6e6e6 1px solid; BORDER-LEFT: #e6e6e6 1px solid; WIDTH: 328px; BORDER-BOTTOM: #e6e6e6 0px solid
}
.pkvtit {
	PADDING-LEFT: 10px; LINE-HEIGHT: 50px; BORDER-BOTTOM: #cccccc 1px solid
}
.pkvlist {
	OVERFLOW: hidden; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 90px
}
.pkvlist DT {
	PADDING-RIGHT: 12px; PADDING-LEFT: 6px; FLOAT: left; PADDING-BOTTOM: 10px; OVERFLOW: hidden; PADDING-TOP: 10px
}
.pkvlist DD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; LINE-HEIGHT: 20px; PADDING-TOP: 10px; HEIGHT: 60px
}
.pkfytit {
	LINE-HEIGHT: 40px
}
.pkfycon {
	BORDER-RIGHT: #e6e6e6 1px solid; BORDER-TOP: #e6e6e6 1px solid; BORDER-LEFT: #e6e6e6 1px solid; BORDER-BOTTOM: #e6e6e6 1px solid
}
.pkfycon P.fyc1 {
	PADDING-LEFT: 10px; LINE-HEIGHT: 40px
}
.pkfycon P.fyc2 {
	PADDING-LEFT: 10px
}
.pkfycon P.fyc2 TEXTAREA {
	BACKGROUND: url(images/tex_00.gif) #f8f8f8 no-repeat right bottom; WIDTH: 300px; HEIGHT: 100px
}
.pkfycon P.fyc3 {
	FONT-SIZE: 12px; LINE-HEIGHT: 35px; TEXT-ALIGN: center
}
.liuyan {
	LINE-HEIGHT: 40px
}
.pklyan {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; 
}
.plylist LI {
	PADDING-BOTTOM: 0px
}
.plytit {
	PADDING-LEFT: 10px; FONT-SIZE: 12px; OVERFLOW: hidden; LINE-HEIGHT: 20px; PADDING-TOP: 10px; HEIGHT: 20px
}
.plycont {
	MARGIN: 0px auto
}
.plycont P.yc1 {
	BORDER-RIGHT: #e6e6e6 1px solid; BORDER-TOP: #e6e6e6 1px solid; BORDER-LEFT: #e6e6e6 1px solid; BORDER-BOTTOM: #e6e6e6 0px solid; BACKGROUND-COLOR: #ffffff
}
.plycont P.yc2 {
	FONT-SIZE: 12px; WIDTH: 316px; HEIGHT: 27px
}
.plycont P.yc2 A:link {
	COLOR: #666
}
.plycont P.yc2 A:visited {
	COLOR: #666
}
.plycont P.yc2 IMG {
	PADDING-TOP: 0px
}
.plycont P.yc2 SPAN.ss1 {
	PADDING-LEFT: 12px; FLOAT: left; COLOR: #666666; LINE-HEIGHT: 25px
}
.plycont P.yc2 SPAN.ss2 {
	PADDING-RIGHT: 11px; FLOAT: right; PADDING-TOP: 4px
}
.mm01 {
	BACKGROUND-IMAGE: url(images/mm01.jpg)
}
.mm02 {
	BACKGROUND-IMAGE: url(images/mm02.jpg)
}
.ckly {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; PADDING-TOP: 25px; TEXT-ALIGN: right
}
.pkrnav0 {
	BACKGROUND: url(images/jjnav.gif) no-repeat; MARGIN: 8px auto; WIDTH: 240px; PADDING-TOP: 6px; HEIGHT: 24px; TEXT-ALIGN: center
}
.pkjjtex {
	PADDING-RIGHT: 20px; PADDING-LEFT: 30px; PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; PADDING-TOP: 5px; HEIGHT: 20px
}
.pkjjtex P {
	PADDING-LEFT: 20px; BACKGROUND: url(images/arr_01.gif) no-repeat 3px 5px; WIDTH: 70px; HEIGHT: 20px
}
.pkrnav1 {
	BACKGROUND: url(images/rbg-1.gif) no-repeat; MARGIN: 8px auto; WIDTH: 237px; PADDING-TOP: 2px; HEIGHT: 22px; TEXT-ALIGN: center
}
.pkrnav2 {
	BACKGROUND: url(images/rbg-2.gif) no-repeat; MARGIN: 8px auto; WIDTH: 237px; PADDING-TOP: 2px; HEIGHT: 22px; TEXT-ALIGN: center
}
.pkrnav3 {
	BACKGROUND: url(images/rbg-3.gif) no-repeat; MARGIN: 8px auto; WIDTH: 243px; PADDING-TOP: 2px; HEIGHT: 22px; TEXT-ALIGN: center
}
.pkrnav4 {
	BACKGROUND: url(images/rbg-4.gif) no-repeat; MARGIN: 8px auto; WIDTH: 237px; PADDING-TOP: 2px; HEIGHT: 22px; TEXT-ALIGN: center
}
.pkhj {
	FONT-SIZE: 12px; MARGIN: 5px auto; WIDTH: 230px
}
.pkhj LI {
	PADDING-TOP: 5px
}
.pkhj .hj1 {
	FONT-WEIGHT: bold; FLOAT: left; WIDTH: 40px; LINE-HEIGHT: 24px; TEXT-ALIGN: center
}
.pkhj .hj2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 185px; LINE-HEIGHT: 24px; PADDING-TOP: 0px
}
.pkmore {
	PADDING-RIGHT: 10px; FONT-SIZE: 12px; MARGIN: 3px auto; WIDTH: 200px; LINE-HEIGHT: 30px; BORDER-BOTTOM: #efefef 3px solid; TEXT-ALIGN: right
}
.pkmore01 {
	PADDING-RIGHT: 10px; FONT-SIZE: 12px; MARGIN: 3px auto; WIDTH: 200px; HEIGHT: 20px; TEXT-ALIGN: right
}
.pkmore A:link {
	COLOR: #ff5e17
}
.pkmore A:visited {
	COLOR: #ff5e17
}
.pkmore01 A:link {
	COLOR: #ff5e17
}
.pkmore01 A:visited {
	COLOR: #ff5e17
}
.pkgg00 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.pkrlist1 {
	FONT-SIZE: 12px; 

}
.pkrlist1 LI {
	PADDING-LEFT: 35px; OVERFLOW: hidden; WIDTH: 210px; LINE-HEIGHT: 24px; HEIGHT: 24px
}
.pkrlist11 {
	FONT-SIZE: 12px; BACKGROUND: url(images/gwpk.gif) no-repeat -260px -208px

}
.pkrlist11 LI {
	PADDING-LEFT: 35px; OVERFLOW: hidden; WIDTH: 210px; LINE-HEIGHT: 24px; HEIGHT: 24px
}
.pkrlist2 {
	FONT-SIZE: 12px
}
.pkrlist2 LI {
	PADDING-LEFT: 20px; OVERFLOW: hidden; WIDTH: 210px; LINE-HEIGHT: 24px; HEIGHT: 24px
}
.pkbtn {
	MARGIN: 15px auto; WIDTH: 240px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 40px; TEXT-ALIGN: center
}
.btn03 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND-IMAGE: url(images/but05.gif); BORDER-BOTTOM-WIDTH: 0px; WIDTH: 83px; LINE-HEIGHT: 33px; HEIGHT: 33px; BORDER-RIGHT-WIDTH: 0px
}
.btn04 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND-IMAGE: url(images/but06.gif); BORDER-BOTTOM-WIDTH: 0px; WIDTH: 83px; LINE-HEIGHT: 33px; HEIGHT: 33px; BORDER-RIGHT-WIDTH: 0px
}
.pkcon7 {
	BORDER-TOP: #b6c5d8 1px solid; BACKGROUND: #f5fbff
}
.pkcon7 A:link {
	TEXT-DECORATION: underline
}
.pkcon7 A:visited {
	TEXT-DECORATION: underline
}
.pkresult {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 20px; HEIGHT: 25px
}
.pkresult P.ru1 {
	PADDING-RIGHT: 10px; FONT-SIZE: 12px; FLOAT: right
}
.pg {
	PADDING-RIGHT: 20px; FONT-SIZE: 12px; LINE-HEIGHT: 30px; PADDING-TOP: 10px; TEXT-ALIGN: right
}
.pgbtn {
	BORDER-RIGHT: #c3bfc1 1px solid; BORDER-TOP: #c3bfc1 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #c3bfc1 1px solid; WIDTH: 47px; LINE-HEIGHT: 22px; BORDER-BOTTOM: #c3bfc1 1px solid; HEIGHT: 22px; BACKGROUND-COLOR: #f7f1cd
}
.inp01 {
	WIDTH: 40px
}
.pklyan01 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}
.pklyan01 LI {
	PADDING-BOTTOM: 16px
}
.plytit01 {
	PADDING-LEFT: 10px; FONT-SIZE: 14px; OVERFLOW: hidden; LINE-HEIGHT: 30px; PADDING-TOP: 10px; 
}
.plytit01 P.lou {
	PADDING-RIGHT: 6px; FONT-SIZE: 12px; FLOAT: right
}
.plycont01 {
	MARGIN: 0px auto
}
.plycont01 P.yc1 {
	BORDER-RIGHT: #e6e6e6 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #e6e6e6 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 20px; BORDER-LEFT: #e6e6e6 1px solid; WIDTH: 643px; PADDING-TOP: 10px; BORDER-BOTTOM: #e6e6e6 0px solid; BACKGROUND-COLOR: #ffffff
}
.plycont01 P.yc2 {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(images/ly_bb.gif); WIDTH: 665px; HEIGHT: 25px
}
.plycont01 P.yc2 A:link {
	COLOR: #666
}
.plycont P.yc2 A:visited {
	COLOR: #666
}
.plycont01 P.yc2 IMG {
	PADDING-TOP: 0px
}
.plycont01 P.yc2 SPAN.ss2 {
	PADDING-RIGHT: 16px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; COLOR: #666666; PADDING-TOP: 4px
}
.pksay {
	FONT-SIZE: 12px; LINE-HEIGHT: 60px; TEXT-ALIGN: right
}
.tpbg {
	BACKGROUND-COLOR: #f5fbff
}
.tpcon {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; MARGIN: 0px auto; WIDTH: 895px; PADDING-TOP: 20px
}
.tp01 {
	WIDTH: 895px; HEIGHT: 35px
}
.aa01 {
	BACKGROUND: url(images/tt_01.gif) no-repeat 0px 0px

}
.aa02 {
	BACKGROUND: url(images/tt_01.gif) no-repeat 0px -65px

}
.aa03 {
	BACKGROUND: url(images/tt_01.gif) no-repeat 0px -135px

}
.tp02 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(images/tt_02.gif); PADDING-BOTTOM: 20px; WIDTH: 895px; PADDING-TOP: 20px
}
.tp03 {
	BACKGROUND: url(images/tt-03.gif); WIDTH: 895px; LINE-HEIGHT: 15px; HEIGHT: 15px
}
.tounav {
	MARGIN: 0px 0px 0px 185px
}
.tounav LI {
	PADDING-LEFT: 15px; FLOAT: left; WIDTH: 153px; LINE-HEIGHT: 35px; TEXT-ALIGN: center
}
.tounav A:link {
	COLOR: #000
}
.tounav A:visited {
	COLOR: #000
}
.touplist {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.touplist LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.touplist A:link {
	COLOR: #000
}
.touplist A:visited {
	COLOR: #000
}
.hide {
	BORDER-RIGHT: #d7d7d7 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #d7d7d7 1px solid; DISPLAY: none; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; MARGIN: 10px 0px 0px 15px; BORDER-LEFT: #d7d7d7 1px solid; WIDTH: 565px; COLOR: #585858; TEXT-INDENT: 24px; LINE-HEIGHT: 22px; PADDING-TOP: 8px; BORDER-BOTTOM: #d7d7d7 1px solid; BACKGROUND-COLOR: #f5fbff
}
.hide01 {
	BORDER-RIGHT: #d7d7d7 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #d7d7d7 1px solid; DISPLAY: none; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; MARGIN: 0px 0px 0px 15px; BORDER-LEFT: #d7d7d7 1px solid; WIDTH: 320px; COLOR: #585858; TEXT-INDENT: 24px; LINE-HEIGHT: 22px; PADDING-TOP: 8px; BORDER-BOTTOM: #d7d7d7 1px solid; BACKGROUND-COLOR: #f5fbff
}
.pkhuat {
	HEIGHT: 50px; BACKGROUND-COLOR: #d7ebf6
}
.pkhuat .ht1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
.kn2 {
	BACKGROUND: url(images/pknn1.gif) no-repeat 0px -125px; FLOAT: left; MARGIN: 8px 0px 0px 20px
}
.ht_lef01 {
	FLOAT: left; WIDTH: 250px
}
.ht_lef01 P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 18px; PADDING-BOTTOM: 0px; PADDING-TOP: 100px
}
.ht_lef02 {
	FLOAT: left; WIDTH: 620px
}
.htit {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 18px; PADDING-BOTTOM: 10px; COLOR: #7ea500; PADDING-TOP: 5px; FONT-FAMILY: Arial
}
.ht_lef03 {
	FLOAT: left; WIDTH: 220px
}
.ht_lef03 P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 16px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.ht_lef04 {
	FLOAT: left; WIDTH: 470px
}
.ht_lef05 {
	FLOAT: left; WIDTH: 190px
}
.ht_lef05 P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 60px
}
.tjpk01 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-TOP: 5px
}
.tjpk02 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; PADDING-TOP: 20px
}
.tjpk02 TD {
	FONT-SIZE: 12px
}
.input001 {
	WIDTH: 300px
}
.textarea001 {
	WIDTH: 300px; HEIGHT: 100px
}
.btn001 {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(images/btn05.gif); BORDER-BOTTOM-WIDTH: 0px; WIDTH: 109px; LINE-HEIGHT: 31px; FONT-FAMILY: Arial; HEIGHT: 31px; BORDER-RIGHT-WIDTH: 0px
}
.ht_lef06 {
	FLOAT: left; WIDTH: 235px; TEXT-ALIGN: center
}
.ht_lef06 P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 30px
}
.btn002 {
	BORDER-TOP-WIDTH: 0px; display:block; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(images/btn06.gif); BORDER-BOTTOM-WIDTH: 0px; WIDTH: 43px; LINE-HEIGHT: 18px; HEIGHT: 18px; BORDER-RIGHT-WIDTH: 0px
}
#cont {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 640px; PADDING-TOP: 0px
}
#cont DL {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
#cont DT {
	PADDING-RIGHT: 20px; FLOAT: left; WIDTH: 380px
}
#cont DD {
	FLOAT: left
}
#cont DD.ct1 {
	WIDTH: 60px
}
#cont A {
	FONT-SIZE: 14px; COLOR: #004fba
}
#cont LI {
	FONT-SIZE: 12px; LINE-HEIGHT: 24px; TEXT-DECORATION: none
}
.percentage {
	WIDTH: 180px; COLOR: #6d6d6d
}
.percentage LI {
	LINE-HEIGHT: 24px; HEIGHT: 24px
}
.percentage SPAN.perbg {
	BACKGROUND-POSITION: left 50%; DISPLAY: block; FLOAT: left; BACKGROUND-IMAGE: url(images/percentage.gif); LINE-HEIGHT: 24px; MARGIN-RIGHT: 10px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 24px
}
.piao {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 60px; PADDING-TOP: 5px
}
.gwpg {
	WIDTH: 699px;
}
.gwpg SPAN.wt1 {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FLOAT: left; LINE-HEIGHT: 50px; FONT-FAMILY: Arial
}
.gwpg SPAN.wt2 {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 15px
}
.bg01 {
	BACKGROUND-COLOR: #f1f1f1
}
.bg02 {
	BACKGROUND-COLOR: #f8f8f8
}
.f14px {
	FONT-SIZE: 14px
}
.gwlist {
	CLEAR: both; BORDER-BOTTOM:;
}
.gwlist LI {
	BORDER-TOP: ; FLOAT: left; OVERFLOW: hidden; LINE-HEIGHT: 29px; HEIGHT: 29px
}
.gwlist .ws0 {
	BORDER-RIGHT: #e7e7e7 1px solid; WIDTH: 412px; TEXT-ALIGN: center
}
.gwlist .ws01 {
	BORDER-RIGHT: #e7e7e7 1px solid; PADDING-LEFT: 14px; WIDTH: 400px; TEXT-ALIGN: left
}
.gwlist .ws02 {
	BORDER-RIGHT: #e7e7e7 1px solid; FONT-SIZE: 14px; WIDTH: 64px; TEXT-ALIGN: center
}
.gwlist .ws03 {
	BORDER-RIGHT: #e7e7e7 1px solid; FONT-SIZE: 14px; WIDTH: 49px; TEXT-ALIGN: center
}
.gwlist .ws04 {
	FONT-SIZE: 14px; WIDTH: 70px; TEXT-ALIGN: center
}
.gwlist .ws1 {
	BORDER-RIGHT: #e7e7e7 0px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 12px; PADDING-BOTTOM: 0px; WIDTH: 390px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.gwlist .ws2 {
	BORDER-RIGHT: #e7e7e7 0px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; WIDTH: 56px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.gwlist .ws3 {
	BORDER-RIGHT: #e7e7e7 0px solid; FONT-SIZE: 12px; WIDTH: 49px; TEXT-ALIGN: center
}
.gwlist .ws4 {
	FONT-SIZE: 12px; WIDTH: 70px; TEXT-ALIGN: center
}
.pkrnav5 {
	BACKGROUND: url(images/gwpk.gif) no-repeat 0px 0px; MARGIN: 0px auto; WIDTH: 235px; PADDING-TOP: 4px; HEIGHT: 26px; TEXT-ALIGN: center
}
.pkrnav5b {
	BACKGROUND: url(images/gwpk.gif) no-repeat 0px -45px; MARGIN: 0px auto; WIDTH: 235px; LINE-HEIGHT: 14px; HEIGHT: 14px; TEXT-ALIGN: center
}
.pkbor1 {
	BORDER-RIGHT: #f7e0e6 5px solid; BORDER-TOP: #f7e0e6 0px solid; MARGIN: 0px auto; BORDER-LEFT: #f7e0e6 5px solid; WIDTH: 225px; BORDER-BOTTOM: #f7e0e6 0px solid
}
.pkrnav6 {
	FONT-SIZE: 14px; BACKGROUND: url(images/gwpk.gif) no-repeat 0px -75px; MARGIN: 8px auto; WIDTH: 237px; LINE-HEIGHT: 24px; FONT-FAMILY: Arial; HEIGHT: 24px; TEXT-ALIGN: center
}
.pkrnav7 {
	FONT-SIZE: 14px; BACKGROUND: url(images/gwpk.gif) no-repeat 0px -115px; MARGIN: 8px auto; WIDTH: 237px; LINE-HEIGHT: 24px; FONT-FAMILY: Arial; HEIGHT: 24px; TEXT-ALIGN: center
}
.pkrlist3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; PADDING-TOP: 9px
}
.pkrlist3 LI {
	OVERFLOW: hidden; WIDTH: 200px; LINE-HEIGHT: 24px; HEIGHT: 24px
}
.lh10 {
	LINE-HEIGHT: 10px
}
.pkming {
	BACKGROUND: url(images/gwpk.gif) no-repeat 0px -155px; MARGIN: 8px auto; WIDTH: 237px; HEIGHT: 191px
}
.pkrnav8 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; WIDTH: 237px; LINE-HEIGHT: 28px; FONT-FAMILY: Arial; HEIGHT: 28px; TEXT-ALIGN: center
}
.mcnav {
	FONT-SIZE: 12px; WIDTH: 237px; TEXT-ALIGN: center
}
.pkrlist4 {
	FONT-SIZE: 12px; PADDING-TOP: 12px
}
.pkrlist4 LI {
	PADDING-LEFT: 55px; HEIGHT: 22px
}
.pkrlist4 LI P {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 80px; HEIGHT: 22px
}
.ttpiao {
	PADDING-RIGHT: 0px; PADDING-LEFT: 100px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px
}
.cunderline {
	COLOR: #105799; TEXT-DECORATION: underline
}
A.cunderline:link {
	COLOR: #105799; TEXT-DECORATION: underline
}
A.cunderline:visited {
	COLOR: #105799; TEXT-DECORATION: underline
}
.maincont01 {
	BORDER-BOTTOM: #e6e6e6 1px solid
}
.nav00 {
	FONT-SIZE: 20px; BACKGROUND: url(images/blnav_00.gif) no-repeat 50% bottom; WIDTH: 699px; TEXT-ALIGN: center
}
.nav00 TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TR {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.bfont1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Verdana, ""
}
.navfont1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #fea500; LINE-HEIGHT: 35px
}
.navfont2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #89be00; LINE-HEIGHT: 35px
}
.wide01 {
	BACKGROUND: url(images/line_01.gif); WIDTH: 699px
}
.wideleft {
	FLOAT: left; MARGIN: 0px 0px 0px 6px; WIDTH: 330px; PADDING-TOP: 5px
}
.wideright {
	FLOAT: right; padding: 0px 5px 0px 0px; WIDTH: 330px; PADDING-TOP: 5px
}
.tit1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-TOP: 2px; HEIGHT: 25px
}
.expcon {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 6px; MARGIN: 2px 5px 5px 0px; PADDING-TOP: 2px; BORDER-BOTTOM: #cccccc 1px dashed
}
.expcon .ep01 {
	FLOAT: left; WIDTH: 115px
}
.expcon .ep02 {
	FLOAT: right; WIDTH: 180px
}
.bsph {
	HEIGHT: 25px
}
.bsph P.bs01 {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 80px; LINE-HEIGHT: 25px; HEIGHT: 25px; TEXT-ALIGN: right
}
.bsph P.bs02 {
	FLOAT: left; WIDTH: 50px
}
.bsph P.bs02 SPAN {
	DISPLAY: block; BACKGROUND: url(images/bfv00.gif); MARGIN: 10px 3px 0px 5px; LINE-HEIGHT: 5px; HEIGHT: 5px
}
.bsph P.bs03 {
	FONT-WEIGHT: bold; FLOAT: left; WIDTH: 30px; COLOR: #b3b3b3; FONT-FAMILY: Arial; TEXT-ALIGN: center
}
.pklist01 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 2px
}
.pklist01 LI {
	PADDING-RIGHT: 6px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 50px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.pklist01 IMG {
	WIDTH: 50px; HEIGHT: 50px
}
.pklist01 LI P {
	OVERFLOW: hidden; WIDTH: 50px; LINE-HEIGHT: 20px; HEIGHT: 20px
}
.pklist02 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.pklist02 DD {
	LINE-HEIGHT: 20px
}
.jrtl {
	HEIGHT: 65px
}
.jrtl P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 260px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
.blbtn01 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(images/pkbtn01.gif); BORDER-BOTTOM-WIDTH: 0px; WIDTH: 180px; HEIGHT: 55px; BORDER-RIGHT-WIDTH: 0px
}
.dbnav {
	BACKGROUND: url(images/navbg.gif); MARGIN: 15px 15px 5px; LINE-HEIGHT: 20px; HEIGHT: 20px
}
.dbnav P.bn1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff
}
.dbnav P.bn2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff
}
.dbcont00 {
	BACKGROUND: url(images/right2.gif) no-repeat right top; MARGIN: 0px auto; WIDTH: 635px
}
.dbcont11 {
	BACKGROUND: url(images/left2.gif) no-repeat; MARGIN: 0px auto; WIDTH: 635px
}
.dblist {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.dblist LI {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 180px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.dblist IMG {
	BORDER-RIGHT: #e6e6e6 1px solid; BORDER-TOP: #e6e6e6 1px solid; BORDER-LEFT: #e6e6e6 1px solid; WIDTH: 180px; BORDER-BOTTOM: #e6e6e6 1px solid; HEIGHT: 60px
}
.dblist P {
	FONT-SIZE: 12px; OVERFLOW: hidden; WIDTH: 180px; LINE-HEIGHT: 25px; HEIGHT: 25px
}
.gwblcon {
	MARGIN: 10px auto; WIDTH: 652px
}
.gwblcontit {
	CLEAR: both
}
.gwblcontitlf {
	FLOAT: left; WIDTH: 67px; BORDER-BOTTOM: #e3e3e3 1px solid; HEIGHT: 57px
}
.gwblnum {
	BACKGROUND: url(images/fg.jpg); WIDTH: 60px; HEIGHT: 52px
}
.gwblnum P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 18px; PADDING-BOTTOM: 0px; PADDING-TOP: 6px; FONT-FAMILY: Arial
}
.gwblcontitrt {
	BORDER-RIGHT: #e3e3e3 1px solid; BORDER-TOP: #e3e3e3 1px solid; FLOAT: left; BORDER-LEFT: #e3e3e3 1px solid; WIDTH: 583px; HEIGHT: 57px
}
.gwblcontitrt P.rt1 {
	PADDING-RIGHT: 5px;FONT-SIZE: 12px; PADDING-LEFT: 25px; FLOAT: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-TOP: 10px
}
.gwfont0 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f08b00
}
.gwfont1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #7cae00
}
.gwfont2 {
	FONT-SIZE: 12px
}
.gwblcontitrt P.rt2 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 5px; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.gwblcontitrt P.rt2 IMG {
	HEIGHT: 50px
}
.gwblnn {
	BORDER-RIGHT: #e3e3e3 1px solid; PADDING-RIGHT: 20px; BORDER-TOP: #e3e3e3 0px solid; PADDING-LEFT: 20px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; BORDER-LEFT: #e3e3e3 1px solid; WIDTH: 610px; PADDING-TOP: 20px; BORDER-BOTTOM: #e3e3e3 1px solid
}
.zfgd {
	BORDER-RIGHT: #f1f1f1 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #f1f1f1 1px solid; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 5px; OVERFLOW: hidden; BORDER-LEFT: #f1f1f1 1px solid; WIDTH: 280px; LINE-HEIGHT: 20px; PADDING-TOP: 5px; BORDER-BOTTOM: #f1f1f1 1px solid; 
}
.ffgd {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: right; PADDING-BOTTOM: 5px; OVERFLOW: hidden; WIDTH: 280px; LINE-HEIGHT: 20px; PADDING-TOP: 5px;  BACKGROUND-COLOR: #f5fbff
}
.jielun {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 8px
}
.bslist {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; PADDING-TOP: 1px
}
.bslist LI {
	FLOAT: left; OVERFLOW: hidden; LINE-HEIGHT: 26px; HEIGHT: 26px; TEXT-ALIGN: center
}
.bslist .bs1 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; WIDTH: 60px; PADDING-TOP: 0px
}
.bslist .bs2 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; WIDTH: 72px; PADDING-TOP: 0px
}
.bslist .bs3 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; WIDTH: 80px; PADDING-TOP: 0px
}
.bfont01 {
	COLOR: #ff0000
}
.bfont02 {
	COLOR: #ee6f00
}
.bfont03 {
	COLOR: #30a427
}
.zjbs {
	BACKGROUND: url(images/bs_bg.gif); MARGIN-LEFT: 8px; OVERFLOW: hidden; WIDTH: 239px; HEIGHT: 172px
}
.zjbsnav {
	LINE-HEIGHT: 32px; HEIGHT: 32px; TEXT-ALIGN: center
}
.zfzjbstop {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: url(images/linebg.gif) repeat-x 50% bottom; PADDING-BOTTOM: 8px; PADDING-TOP: 0px
}
.zfzjbstoptit {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; PADDING-TOP: 5px
}
.zfzjbstoplf01 {
	FLOAT: left; WIDTH: 70px
}
.zfzjbstoplf01 LI {
	PADDING-LEFT: 5px; FLOAT: left; WIDTH: 50px
}
.zfzjbstoplf01 IMG {
	WIDTH: 50px; HEIGHT: 50px
}
.zfzjbstopri01 {
	FLOAT: right;
}

.xcbd {
	BACKGROUND: url(images/xuanchanbg.jpg) no-repeat; MARGIN: 0px auto; WIDTH: 960px; HEIGHT: 685px; TEXT-ALIGN: left
}
.xctit {
	PADDING-LEFT: 116px; PADDING-TOP: 36px
}
.xccon {
	MARGIN: 0px auto; WIDTH: 675px; PADDING-TOP: 20px
}
.xccon A {
	COLOR: #004fba
}
.xccon H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 20px; COLOR: #cc0000;  TEXT-ALIGN: center
}
.xccon P {
	FONT-SIZE: 14px; LINE-HEIGHT: 21px; PADDING-TOP: 29px
}
.xccon UL {
	PADDING-LEFT: 150px; PADDING-BOTTOM: 50px; PADDING-TOP: 25px
}
.xccon LI {
	PADDING-RIGHT: 23px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(images/blackdot.gif) no-repeat 0px 12px; FLOAT: left; LINE-HEIGHT: 30px
}
.xccon LI.ri {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.xccon LI A:link {
	COLOR: #004fba
}
.xccon LI A:visited {
	COLOR: #004fba
}
.xccon DL {
	PADDING-LEFT: 165px; LINE-HEIGHT: 16px; PADDING-TOP: 64px
}
.xccon DT {
	FONT-WEIGHT: bold
}
.xccon DD.jiesshi {
	PADDING-LEFT: 75px; FONT-WEIGHT: bold; PADDING-TOP: 16px
}

.pages { color: #999;margin:10px 0; }
.pages a
{
	background: #FFFFFF none repeat scroll 0 0;
	border: 1px solid #CCCCCC;
	color: #1F3A87;
	margin: 5px 4px 0 0;
	padding: 4px 5px 0;
	text-decoration: none;
	font-size:12px;
}
.pages .cpb
 { 
	background: #1F3A87 none repeat scroll 0 0;
	border: 1px solid #CCCCCC;
	color: #FFFFFF;
	font-weight: bold;
	margin: 5px 4px 0 0;
	padding: 4px 5px 0;
	font-size:12px;
}
.pages a:hover 
{
	 background: #1F3A87 none repeat scroll 0 0;
	 color:#fff;
	 border:1px solid #1F3A87; 
}
.pages .cpb { font-weight: bold; color: #fff; background: #E61636; border:1px solid #E61636;}

